Subject: Fw: Trainer Candidate - Surbhi Singh
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 Nov 2021 10:08:14 +0000

check for tech/non tech manager

________________________________
From: Surbhi Singh <[email-masked]>
Sent: Monday, November 15, 2021 12:41 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Trainer Candidate - Surbhi Singh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Surbhi Singh
E-mail  [email-masked]
Phone Number    (+91) 9911191407
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        DHLSC   Assistant Manager       NA      30000
Previous Employer 1     Precision Conveyor System       Transaction advisor     30 May 2017     10000
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in Quality?   Facilitated ISO 13485 and 9001
Raising CAPA during Non Compliance
Find root cause analysis of CAPA
Preparing Quality documentation
Giving training to staff related to software updation and implementation
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Decreased the time of order pulling by measuring picker productivity and changing picking method from wave picking to batch picking
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A great customer service is when you give excellent services and the customer writes appreciation mail in return, whereas,  a good customer service is when you get the work done just on time and not exceeding customers expectations.
What according to you makes you a good candidate for this position?     I am highly organized person who can easily adapt to new challenging environment.  I perform better under pressure and have the ability to quickly learn any new skill required for the task.
On a scale of 1 - 5 please rate your fluency in spoken English  5